<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="title" content="Foncedalle">
        <meta name="keywords" content="Epicerie de nuit livrée à domicile, Grenoble 38000">
        <meta name="description" content="Epicerie de nuit livrée à domicile, Grenoble 38000">
        <meta name="author" content="Kévin Wolff">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>{% block title %}Foncedalle Grenoble{% endblock %}</title>
        <!-- Open Graph / Facebook -->
        <meta property="og:type" content="siteweb">
        <meta property="og:title" content="Foncedalle">
        <meta property="og:description" content="Epicerie de nuit livrée à domicile, Grenoble 38000">
        <!--Open Graph / twitter -->
        <meta property="twitter:title" content="Foncedalle">
        <meta property="twitter:description" content="Epicerie de nuit livrée à domicile, Grenoble 38000">
        <link rel="preconnect" href="https://fonts.gstatic.com">
        <!-- favicon -->
        <link rel="apple-touch-icon" sizes="180x180" href="/favicon/apple-touch-icon.png">
        <link rel="icon" type="image/png" sizes="32x32" href="/favicon/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="16x16" href="/favicon/favicon-16x16.png">
        <link rel="manifest" href="/favicons/site.webmanifest">
        {% block stylesheets %}{{ encore_entry_link_tags("customer") }}{% endblock %}
    </head>
    <body>
        {% block header %}{% include "components/header.html.twig" %}{% endblock %}
        {% block body %}{% endblock %}
        {% block javascripts %}{{ encore_entry_script_tags("customer") }}{% endblock %}
        <script src="https://www.google.com/recaptcha/api.js" async defer></script>
    </body>
</html>
